This attribute shows the bandwidth the access point used with the last received frame: 20 MHz (1) or 40 MHz (2).
Sources for this description
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
OID reference
1.3.6.1.4.1.272.4.46.17.1.33
This attribute shows the bandwidth the access point used with the last received frame: 20 MHz (1) or 40 MHz (2).
Identification
{1 3 6 1 4 1 272 4 46 17 1 33}
| Value | Name |
|---|---|
| 1 | b20MHz |
| 2 | b40MHz |
At least one MIB declaration places this object in a table row. A value belongs to a row instance; its suffix depends on the row's INDEX or AUGMENTS definition.
In BIANCA-BRICK-WIRELESS-MIB, the row index wlanClientwlanIf is declared as INTEGER. A non-negative index value is encoded as one numeric subidentifier. An instance has the form .1.3.6.1.4.1.272.4.46.17.1.33.<wlanClientwlanIf>. Use an index value actually present on the device and permitted by its MIB. Other definitions can differ.
For this example, the row inherits its index through AUGMENTS from wlanClientEntry in the same MIB.
Published AUGMENTS row: wlanClientEntry. Check that row's index definition for the instance suffix.
snmpwalk [connection options] DEVICE .1.3.6.1.4.1.272.4.46.17.1.33
Replace the placeholders with your connection and authentication options. Available permissions and device support can differ from the MIB.
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
wlanClientHTStatsRxBandwidth OBJECT-TYPE
SYNTAX INTEGER { b20MHz(1), b40MHz(2) }
MAX-ACCESS read-only
STATUS current
DESCRIPTION
"This attribute shows the bandwidth the access point
used with the last received frame: 20 MHz (1) or 40 MHz (2)."
DEFVAL { b20MHz }
::= { wlanClientHTStatsEntry 33 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
This attribute shows the bandwidth the access point used with the last received frame: 20 MHz (1) or 40 MHz (2).
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: current.
Names: wlanClientHTStatsRxBandwidth
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"wlanClientHTStatsRxBandwidth",
"OBJECT-TYPE",
"SYNTAX",
"INTEGER",
"{",
"b20MHz",
"(",
"1",
")",
",",
"b40MHz",
"(",
"2",
")",
"}",
"MAX-ACCESS",
"read-only",
"STATUS",
"current",
"DESCRIPTION",
"\"This attribute shows the bandwidth the access point used with the last received frame: 20 MHz (1) or 40 MHz (2).\"",
"DEFVAL",
"{",
"b20MHz",
"}",
"::=",
"{",
"wlanClientHTStatsEntry",
"33",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"INTEGER",
[
"enumSpec",
[
[
"b20MHz",
1
],
[
"b40MHz",
2
]
]
]
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"current"
],
[
"DESCRIPTION",
"This attribute shows the bandwidth the access point used with the last received frame: 20 MHz (1) or 40 MHz (2)."
],
null,
null,
null,
[
"DEFVAL",
"b20MHz"
]
]
}Vendor MIB copy from the Observium Community archive.
Module: BIANCA-BRICK-WIRELESS-MIB
See published definition above
{'IF-MIB': ['ifIndex'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['MacAddress', 'DisplayString', 'TruthValue', 'RowStatus'], 'BINTEC-MIB': ['bibo', 'wlan', 'BitValue', 'Date', 'HexValue'], 'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-TYPE', 'NOTIFICATION-TYPE', 'Counter32', 'Counter64', 'TimeTicks', 'Unsigned32'], 'RFC1155-SMI': ['IpAddress', 'enterprises'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.272.4.46.17.1.1 | wlanClientHTStatsRxFramesMCS0 | 0 | 0 | |
| 1.3.6.1.4.1.272.4.46.17.1.2 | wlanClientHTStatsRxFramesMCS1 | 0 | 0 | |
| 1.3.6.1.4.1.272.4.46.17.1.3 | wlanClientHTStatsRxFramesMCS2 | 0 | 0 | |
| 1.3.6.1.4.1.272.4.46.17.1.4 | wlanClientHTStatsRxFramesMCS3 | 0 | 0 | |
| 1.3.6.1.4.1.272.4.46.17.1.5 | wlanClientHTStatsRxFramesMCS4 | 0 | 0 | |
| 1.3.6.1.4.1.272.4.46.17.1.6 | wlanClientHTStatsRxFramesMCS5 | 0 | 0 | |
| 1.3.6.1.4.1.272.4.46.17.1.7 | wlanClientHTStatsRxFramesMCS6 | 0 | 0 | |
| 1.3.6.1.4.1.272.4.46.17.1.8 | wlanClientHTStatsRxFramesMCS7 | 0 | 0 | |
| 1.3.6.1.4.1.272.4.46.17.1.9 | wlanClientHTStatsRxFramesMCS8 | 0 | 0 | |
| 1.3.6.1.4.1.272.4.46.17.1.10 | wlanClientHTStatsRxFramesMCS9 | 0 | 0 | |
| 1.3.6.1.4.1.272.4.46.17.1.11 | wlanClientHTStatsRxFramesMCS10 | 0 | 0 | |
| 1.3.6.1.4.1.272.4.46.17.1.12 | wlanClientHTStatsRxFramesMCS11 | 0 | 0 | |
| 1.3.6.1.4.1.272.4.46.17.1.13 | wlanClientHTStatsRxFramesMCS12 | 0 | 0 | |
| 1.3.6.1.4.1.272.4.46.17.1.14 | wlanClientHTStatsRxFramesMCS13 | 0 | 0 | |
| 1.3.6.1.4.1.272.4.46.17.1.15 | wlanClientHTStatsRxFramesMCS14 | 0 | 0 | |
| 1.3.6.1.4.1.272.4.46.17.1.16 | wlanClientHTStatsRxFramesMCS15 | 0 | 0 | |
| 1.3.6.1.4.1.272.4.46.17.1.17 | wlanClientHTStatsTxFramesMCS0 | 0 | 0 | |
| 1.3.6.1.4.1.272.4.46.17.1.18 | wlanClientHTStatsTxFramesMCS1 | 0 | 0 | |
| 1.3.6.1.4.1.272.4.46.17.1.19 | wlanClientHTStatsTxFramesMCS2 | 0 | 0 | |
| 1.3.6.1.4.1.272.4.46.17.1.20 | wlanClientHTStatsTxFramesMCS3 | 0 | 0 | |
| 1.3.6.1.4.1.272.4.46.17.1.21 | wlanClientHTStatsTxFramesMCS4 | 0 | 0 | |
| 1.3.6.1.4.1.272.4.46.17.1.22 | wlanClientHTStatsTxFramesMCS5 | 0 | 0 | |
| 1.3.6.1.4.1.272.4.46.17.1.23 | wlanClientHTStatsTxFramesMCS6 | 0 | 0 | |
| 1.3.6.1.4.1.272.4.46.17.1.24 | wlanClientHTStatsTxFramesMCS7 | 0 | 0 | |
| 1.3.6.1.4.1.272.4.46.17.1.25 | wlanClientHTStatsTxFramesMCS8 | 0 | 0 | |
| 1.3.6.1.4.1.272.4.46.17.1.26 | wlanClientHTStatsTxFramesMCS9 | 0 | 0 | |
| 1.3.6.1.4.1.272.4.46.17.1.27 | wlanClientHTStatsTxFramesMCS10 | 0 | 0 | |
| 1.3.6.1.4.1.272.4.46.17.1.28 | wlanClientHTStatsTxFramesMCS11 | 0 | 0 | |
| 1.3.6.1.4.1.272.4.46.17.1.29 | wlanClientHTStatsTxFramesMCS12 | 0 | 0 | |
| 1.3.6.1.4.1.272.4.46.17.1.30 | wlanClientHTStatsTxFramesMCS13 | 0 | 0 | |
| 1.3.6.1.4.1.272.4.46.17.1.31 | wlanClientHTStatsTxFramesMCS14 | 0 | 0 | |
| 1.3.6.1.4.1.272.4.46.17.1.32 | wlanClientHTStatsTxFramesMCS15 | 0 | 0 | |
| 1.3.6.1.4.1.272.4.46.17.1.34 | wlanClientHTStatsRxGuardInterval | 0 | 0 | |
| 1.3.6.1.4.1.272.4.46.17.1.35 | wlanClientHTStatsTxBandwidth | 0 | 0 | |
| 1.3.6.1.4.1.272.4.46.17.1.36 | wlanClientHTStatsTxGuardInterval | 0 | 0 | |
| 1.3.6.1.4.1.272.4.46.17.1.37 | wlanClientHTStatsRxFramesMCS16 | 0 | 0 | |
| 1.3.6.1.4.1.272.4.46.17.1.38 | wlanClientHTStatsRxFramesMCS17 | 0 | 0 | |
| 1.3.6.1.4.1.272.4.46.17.1.39 | wlanClientHTStatsRxFramesMCS18 | 0 | 0 | |
| 1.3.6.1.4.1.272.4.46.17.1.40 | wlanClientHTStatsRxFramesMCS19 | 0 | 0 | |
| 1.3.6.1.4.1.272.4.46.17.1.41 | wlanClientHTStatsRxFramesMCS20 | 0 | 0 | |
| 1.3.6.1.4.1.272.4.46.17.1.42 | wlanClientHTStatsRxFramesMCS21 | 0 | 0 | |
| 1.3.6.1.4.1.272.4.46.17.1.43 | wlanClientHTStatsRxFramesMCS22 | 0 | 0 | |
| 1.3.6.1.4.1.272.4.46.17.1.44 | wlanClientHTStatsRxFramesMCS23 | 0 | 0 | |
| 1.3.6.1.4.1.272.4.46.17.1.45 | wlanClientHTStatsTxFramesMCS16 | 0 | 0 | |
| 1.3.6.1.4.1.272.4.46.17.1.46 | wlanClientHTStatsTxFramesMCS17 | 0 | 0 | |
| 1.3.6.1.4.1.272.4.46.17.1.47 | wlanClientHTStatsTxFramesMCS18 | 0 | 0 | |
| 1.3.6.1.4.1.272.4.46.17.1.48 | wlanClientHTStatsTxFramesMCS19 | 0 | 0 | |
| 1.3.6.1.4.1.272.4.46.17.1.49 | wlanClientHTStatsTxFramesMCS20 | 0 | 0 | |
| 1.3.6.1.4.1.272.4.46.17.1.50 | wlanClientHTStatsTxFramesMCS21 | 0 | 0 | |
| 1.3.6.1.4.1.272.4.46.17.1.51 | wlanClientHTStatsTxFramesMCS22 | 0 | 0 |